<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="975e879f1dfb77d4e3045a9d17c0576e">
  <dict>
    <!--2023-11-17 14:33:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
